.posts{
  //padding-top: 69px;
  //padding-bottom: 69px;

  margin-top: 69px;
  margin-bottom: 69px;

  @media screen and  (max-width: 767px) {
    padding-top: 38px;
    padding-bottom: 39px;
  }


  &__title{
    color: $title-color;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4; /* 137.5% */
    text-transform: uppercase;

    margin-bottom: 24px;

    @media screen and  (max-width: 767px) {
      font-size: 14px;
    }
  }

  &__list{
    @include flex-wr();

    @media screen and (max-width: 767px) {
      display: flex;
      flex-direction: column;
    }
  }

  &__item{
      max-width: 555px;

      display: flex;
      flex-direction: row;

    margin-bottom: 30px;

    @media screen and  (max-width: 767px) {
      display: flex;
      flex-direction: column;
    }
  }

  &__item:nth-child(2n+1){
    margin-right: 55px;
  }

  &__item:last-child{
    @media screen and (max-width: 767px) {
      display: none;
    }
  }

  &__img{

    margin-right: 21px;

    @media screen and  (max-width: 767px) {
      width: 100%;
      max-width: 160px;
      max-height: 140px;

      margin-bottom: 11px;
    }
  }

  &__sub-title{
    color: $title-color;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.9;

    margin-bottom: 1px;

    @media screen and (max-width: 767px) {
      font-size: 14px;
    }


  }

  &__sub-description{
    color: #7C7C7C;
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;

    margin-bottom: 13px;

    @media screen and (max-width: 767px) {
      font-size: 11px;
    }

  }

  &__text{
    color: #5C5C5C;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.9; /* 185.714% */

    @media screen and (max-width: 767px) {
      display: none;
    }
  }
}